# NLS_ENCODING=UTF-8
# NLS_MESSAGEFORMAT_VAR
# cmvc_en_version_level=1.2.4.2,2,05/10/19,05:29:54
# Licensed Materials - Property of IBM, 5724-E76, (C) Copyright IBM Corp. 2004 - All Rights reserved.

# ------------------------- #
# NLS Resources for Buttons #
# ------------------------- #

ok = OK
cancel = Storno

continue = Pokra\u010dovat
back = Zp\u011bt

next = Dal\u0161\u00ed
previous = P\u0159edchoz\u00ed

create = Vytvo\u0159it...
delete = Odstranit

add = P\u0159idat...
remove = Odebrat

move = P\u0159esunout...

left = Vlevo
right = Vpravo

help = N\u00e1pov\u011bda

edit = Upravit...
configure = Konfigurovat...
localize = Nastaven\u00ed jazyka...

apply = Pou\u017e\u00edt
submit = Odeslat
reset = Resetovat
save = Ulo\u017eit

import = Importovat
export = Exportovat

login = P\u0159ihl\u00e1sit se
logout = Odhl\u00e1sit se

go = Spustit
